## rust-bit-vec 0.5.0

=== debian/changelog ===
rust-bit-vec (0.5.0-1) unstable; urgency=medium

  * Package bit-vec 0.5.0 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 09 Sep 2018 09:51:12 +0200
