=== debian/control ===
Source: rust-bit-vec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bit-vec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bit-vec
Homepage: https://github.com/contain-rs/bit-vec

Package: librust-bit-vec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bit-vec+default-dev (= ${binary:Version}),
 librust-bit-vec+nightly-dev (= ${binary:Version}),
 librust-bit-vec+std-dev (= ${binary:Version}),
 librust-bit-vec-0-dev (= ${binary:Version}),
 librust-bit-vec-0+default-dev (= ${binary:Version}),
 librust-bit-vec-0+nightly-dev (= ${binary:Version}),
 librust-bit-vec-0+std-dev (= ${binary:Version}),
 librust-bit-vec-0.5-dev (= ${binary:Version}),
 librust-bit-vec-0.5+default-dev (= ${binary:Version}),
 librust-bit-vec-0.5+nightly-dev (= ${binary:Version}),
 librust-bit-vec-0.5+std-dev (= ${binary:Version}),
 librust-bit-vec-0.5.0-dev (= ${binary:Version}),
 librust-bit-vec-0.5.0+default-dev (= ${binary:Version}),
 librust-bit-vec-0.5.0+nightly-dev (= ${binary:Version}),
 librust-bit-vec-0.5.0+std-dev (= ${binary:Version})
Description: Vector of bits - Rust source code
 This package contains the source for the Rust bit-vec crate, packaged by
 debcargo for use with cargo and dh-cargo.
