## rust-bit-vec 0.6.3

=== debian/changelog ===
rust-bit-vec (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * Package bit-vec 0.6.3 from crates.io using debcargo 2.5.0
  * Bump dev-dependencies on rand and rand-xorshift
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 Jun 2022 19:03:51 +0000
