=== debian/control ===
Source: rust-bit-vec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bit-vec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bit-vec
Homepage: https://github.com/contain-rs/bit-vec
Rules-Requires-Root: no

Package: librust-bit-vec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev,
 librust-serde-1+derive-dev,
 librust-serde-1+std-dev
Provides:
 librust-bit-vec+default-dev (= ${binary:Version}),
 librust-bit-vec+serde-dev (= ${binary:Version}),
 librust-bit-vec+serde-no-std-dev (= ${binary:Version}),
 librust-bit-vec+serde-std-dev (= ${binary:Version}),
 librust-bit-vec+std-dev (= ${binary:Version}),
 librust-bit-vec-0-dev (= ${binary:Version}),
 librust-bit-vec-0+default-dev (= ${binary:Version}),
 librust-bit-vec-0+serde-dev (= ${binary:Version}),
 librust-bit-vec-0+serde-no-std-dev (= ${binary:Version}),
 librust-bit-vec-0+serde-std-dev (= ${binary:Version}),
 librust-bit-vec-0+std-dev (= ${binary:Version}),
 librust-bit-vec-0.6-dev (= ${binary:Version}),
 librust-bit-vec-0.6+default-dev (= ${binary:Version}),
 librust-bit-vec-0.6+serde-dev (= ${binary:Version}),
 librust-bit-vec-0.6+serde-no-std-dev (= ${binary:Version}),
 librust-bit-vec-0.6+serde-std-dev (= ${binary:Version}),
 librust-bit-vec-0.6+std-dev (= ${binary:Version}),
 librust-bit-vec-0.6.3-dev (= ${binary:Version}),
 librust-bit-vec-0.6.3+default-dev (= ${binary:Version}),
 librust-bit-vec-0.6.3+serde-dev (= ${binary:Version}),
 librust-bit-vec-0.6.3+serde-no-std-dev (= ${binary:Version}),
 librust-bit-vec-0.6.3+serde-std-dev (= ${binary:Version}),
 librust-bit-vec-0.6.3+std-dev (= ${binary:Version})
Description: Vector of bits - Rust source code
 This package contains the source for the Rust bit-vec crate, packaged by
 debcargo for use with cargo and dh-cargo.
