## rust-bit-vec 0.8.0

=== debian/changelog ===
rust-bit-vec (0.8.0-2) unstable; urgency=medium

  * Team upload
  * Package bit-vec 0.8.0 from crates.io using debcargo 2.7.11
  * Build with rust-borsh

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 25 Nov 2025 14:11:34 -0500

rust-bit-vec (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package bit-vec 0.8.0 from crates.io using debcargo 2.7.6
  * Drop old relax-dep.diff - no longer needed.
  * Disable newly added features borsh, miniserde and nanoserde as they depend
    on packages not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Jan 2025 15:05:40 +0000
