=== debian/control ===
Source: rust-bit-vec
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bit-vec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bit-vec
Homepage: https://github.com/contain-rs/bit-vec
X-Cargo-Crate: bit-vec

Package: librust-bit-vec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-borsh-1+derive-dev (>= 1.5-~~),
 librust-borsh-1+std-dev (>= 1.5-~~),
 librust-serde-1+alloc-dev,
 librust-serde-1+derive-dev,
 librust-serde-1+std-dev
Provides:
 librust-bit-vec+borsh-dev (= ${binary:Version}),
 librust-bit-vec+borsh-std-dev (= ${binary:Version}),
 librust-bit-vec+default-dev (= ${binary:Version}),
 librust-bit-vec+serde-dev (= ${binary:Version}),
 librust-bit-vec+serde-no-std-dev (= ${binary:Version}),
 librust-bit-vec+serde-std-dev (= ${binary:Version}),
 librust-bit-vec+std-dev (= ${binary:Version}),
 librust-bit-vec-0-dev (= ${binary:Version}),
 librust-bit-vec-0+borsh-dev (= ${binary:Version}),
 librust-bit-vec-0+borsh-std-dev (= ${binary:Version}),
 librust-bit-vec-0+default-dev (= ${binary:Version}),
 librust-bit-vec-0+serde-dev (= ${binary:Version}),
 librust-bit-vec-0+serde-no-std-dev (= ${binary:Version}),
 librust-bit-vec-0+serde-std-dev (= ${binary:Version}),
 librust-bit-vec-0+std-dev (= ${binary:Version}),
 librust-bit-vec-0.8-dev (= ${binary:Version}),
 librust-bit-vec-0.8+borsh-dev (= ${binary:Version}),
 librust-bit-vec-0.8+borsh-std-dev (= ${binary:Version}),
 librust-bit-vec-0.8+default-dev (= ${binary:Version}),
 librust-bit-vec-0.8+serde-dev (= ${binary:Version}),
 librust-bit-vec-0.8+serde-no-std-dev (= ${binary:Version}),
 librust-bit-vec-0.8+serde-std-dev (= ${binary:Version}),
 librust-bit-vec-0.8+std-dev (= ${binary:Version}),
 librust-bit-vec-0.8.0-dev (= ${binary:Version}),
 librust-bit-vec-0.8.0+borsh-dev (= ${binary:Version}),
 librust-bit-vec-0.8.0+borsh-std-dev (= ${binary:Version}),
 librust-bit-vec-0.8.0+default-dev (= ${binary:Version}),
 librust-bit-vec-0.8.0+serde-dev (= ${binary:Version}),
 librust-bit-vec-0.8.0+serde-no-std-dev (= ${binary:Version}),
 librust-bit-vec-0.8.0+serde-std-dev (= ${binary:Version}),
 librust-bit-vec-0.8.0+std-dev (= ${binary:Version})
Description: Vector of bits - Rust source code
 Source code for Debianized Rust crate "bit-vec"
