=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bit-vec 0.8.0 --all-targets --all-features
Features: test-name=rust-bit-vec:@
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bit-vec 0.8.0 --all-targets --no-default-features --features borsh
Features: test-name=librust-bit-vec-dev:borsh
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bit-vec 0.8.0 --all-targets --no-default-features --features borsh_std
Features: test-name=librust-bit-vec-dev:borsh_std
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bit-vec 0.8.0 --all-targets
Features: test-name=librust-bit-vec-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bit-vec 0.8.0 --all-targets --no-default-features --features serde
Features: test-name=librust-bit-vec-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bit-vec 0.8.0 --all-targets --no-default-features --features serde_no_std
Features: test-name=librust-bit-vec-dev:serde_no_std
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bit-vec 0.8.0 --all-targets --no-default-features --features serde_std
Features: test-name=librust-bit-vec-dev:serde_std
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bit-vec 0.8.0 --all-targets --no-default-features --features std
Features: test-name=librust-bit-vec-dev:std
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bit-vec 0.8.0 --all-targets --no-default-features
Features: test-name=librust-bit-vec-dev:
