=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/bit-vec
Matching-Pattern:  .*/crates/bit-vec/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/bit-vec-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
